*{
    margin: 0;
    padding: 0;
}
body{
    font-family: Roboto, sans-serif;
    width: 100%;
    height: 100%;
    overflow:hidden;
    background: #000;
}
 .fon{
    position: relative;
    width: 100%;
    min-height: 60vh;
    top: -25px;
    background-image: linear-gradient(0deg, transparent, black 75%);
    z-index: 1;
} 
.title{
    text-align: center;
    margin-bottom: 50px;
}
.title > p {
     margin-bottom: 50px;
 } 
 .flow > .title h1 {
     text-transform: uppercase;
 }

.starWars{
    display: flex;
    justify-content: center;
    height: 800px;
    perspective: 600px;
    color:yellow;
    font-size: 700%;
    font-weight: 700;
    letter-spacing: 3px;
    line-height: 150%;
    text-align: justify;
}
.flow{
    position: relative;
    top: -100px;
    transform-origin: 50% 100%;
    animation: flow 30s linear ;
    animation-iteration-count: infinite;
}
.flow > p{
    margin-bottom: 50px;
}
@keyframes flow{
    0%{
        top: 0; 
         transform: rotateX(20deg) translateZ(0);
    } 
    100%{
        top: -6000px; 
         transform: rotateX(25deg) translateZ(-2500px);

    }
}